.main-container {
  // min-height: 100vh;
  padding: 1rem 0 1rem 0;
  color: #f3f3f3;
}

// .bg {
//   /* Set rules to fill background */
//   min-height: 100%;
//   min-width: 1024px;

//   /* Set up proportionate scaling */
//   width: 100%;
//   height: auto;

//   /* Set up positioning */
//   position: fixed;
//   top: 0;
//   left: 0;
// }

.logo {
  width: 150px;
  max-height: 50px;
  object-fit: cover;
}

.movie-img {
  max-width: 100%;
}

.movie-name {
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 2.5rem;
  text-transform: uppercase;
}

.overview-title {
  font-size: 1.25rem;
  margin: 0 0 0.4rem;
  // letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}

.overview-text {
  max-width: 75ch;
}

.bold {
  font-weight: bold;
}

.container {
  padding: 1rem;
}

.my-card {
  color: #eee;
  background-color: #222;
  border-radius: 5px;
}

.action-btn {
  font-size: 1.25rem;
  border-radius: 10px;
  padding: 0.5rem 0.5rem;
  width: fit-content;
  color: #ff6f00;
  border-color: #ff6f00;
  // background-color: $accent-color;
}

.genres-flex {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}

.genre {
  border-radius: 10px;
  background-color: #ffc77d;
  padding: 0.3rem 1rem;
  color: black;
  font-weight: 600;
  vertical-align: middle;
}
